RubyGems Navigation menu

acts_as_tenantの被依存性 Latest version of the following gems require acts_as_tenant